Summary: e-smith server and gateway - regedit module
%define name e-smith-regedit
Name: %{name}
%define version 1.4.0
%define release 01
Version: %{version}
Release: %{release}
Copyright: GPL
Vendor: Mitel Networks Corporation
Group: Networking/Daemons
Source: %{name}-%{version}.tar.gz
Packager: e-smith developers <bugs@e-smith.com>
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
Requires: e-smith-base
BuildRequires: e-smith-devtools >= 0.1-2
BuildArchitectures: noarch
AutoReqProv: no

%description
e-smith server and gateway software - regedit module.

%changelog
* Thu Jun 26 2003 Charlie Brady <charlieb@e-smith.com>
- [1.4.0-01]
- Changing version to stable stream number - 1.4.0

* Fri Jan  3 2003 Mark Knox <markk@e-smith.com>
- [1.3.0-02]
- Removed bogus dependencies [markk 5509]

* Fri Jan  3 2003 Mark Knox <markk@e-smith.com>
- [1.3.0-01]
- Forced version update by co2rpm to 1.3.0

* Fri Oct 11 2002 Charlie Brady <charlieb@e-smith.com>
- [1.2.0-01]
- Roll to maintained version number to 1.2.0

* Tue Oct  8 2002 Mark Knox <markk@e-smith.com>
- [1.1.0-01]
- Initial release [markk 5100]

%prep
%setup

%build
perl createlinks

%postun

%install
rm -rf $RPM_BUILD_ROOT
(cd root ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-%{release}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT	\
    > %{name}-%{version}-%{release}-filelist
echo "%doc COPYING" >> %{name}-%{version}-%{release}-filelist

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}-%{version}-%{release}-filelist
%defattr(-,root,root)
